Highlighted

Error 195 when trying to install the latest CC apps package

Adobe Employee ,
Apr 17, 2019

Copy link to clipboard

Copied

Error 195 occurs if the device that you're trying to install on does not meet the minimum system requirements. Before you deploy packages, do ensure that the target systems meet the minimum system requirements of the apps that you're trying to install.

 

You can review the system requirements for the latest Creative Cloud apps here: OS support for Creative Cloud apps.

 

Hope this helps. Lets us know in the comments below or post in the community.

Topics

Deploy and package apps, Troubleshooting

Views

26.3K

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Error 195 when trying to install the latest CC apps package

Adobe Employee ,
Apr 17, 2019

Copy link to clipboard

Copied

Error 195 occurs if the device that you're trying to install on does not meet the minimum system requirements. Before you deploy packages, do ensure that the target systems meet the minimum system requirements of the apps that you're trying to install.

 

You can review the system requirements for the latest Creative Cloud apps here: OS support for Creative Cloud apps.

 

Hope this helps. Lets us know in the comments below or post in the community.

Topics

Deploy and package apps, Troubleshooting

Views

26.3K

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Have something to add?

Join the conversation